﻿*{ font-size:16px;line-height:200%; margin: 0;padding:0;font-family: "Segoe UI","Lucida Grande",Helvetica,Arial,"Microsoft YaHei",FreeSans,Arimo,"Droid Sans","wenquanyi micro hei","Hiragino Sans GB","Hiragino Sans GB W3",FontAwesome,sans-serif;}
a{text-decoration:none;}
a:focus{outline:none;}
a:hover{text-decoration:none;}
img{ border:0px;}
ol,ul{ list-style:none;}
fieldset,img,abbr,acronym{ border:0;}
input,select{ vertical-align:middle}
q:before,q:after{content:'';}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{ display: block }
*,*:before,*:after{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
body p {margin-top: 0;margin-bottom: 0rem;}
body{ font-size:16px; background:#f5f5f5;}
.zb{ color:#FFF;}.zb:hover{ color:#FFF;text-decoration:none;}
.zt18{ font-size:18px; font-weight:bold;}
.zt14{ font-size:14px;}


/*导航*/
.linetop{ height:95px; width:100%; clear:both; overflow:hidden;}
#topnavs{ background:#FFF; display:block; width:100%;border: none;
    -webkit-box-shadow: 0 0 1px rgba(0,0,0,0.35);
    -moz-box-shadow: 0 0 1px rgba(0,0,0,0.35);
    box-shadow: 0 0 1px rgba(0,0,0,0.35);}
.navbar{ width:1200px; margin:20px auto 0 auto;}
.navbar-nav > li:hover .dropdown-menu {display: block; }
.navbar .logo{ float:left;}
.navbar .navbar-nav{ float:right; margin:5px 0 0 0;}
.navbar .navbar-nav .dropdown{ padding:7px 20px; float:left; }
.navbar .navbar-nav .dropdown .lv{ color:#333;}
.navbar .navbar-nav .dropdown:hover { background:#DFB330;  box-shadow: 0 1px 3px rgba(0,0,0,.04), 0 4px 8px rgba(0,0,0,.06);
    -webkit-transition: transform .15s ease-in-out,box-shadow .15s ease-in-out;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.04),0 4px 8px rgba(0,0,0,.06);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.04), 0 4px 8px rgba(0,0,0,.06);}
.navbar .navbar-nav .dropdown:hover .lv{ color:#FFF;}
.navbar .navbar-nav .dropdown:hover a{text-decoration: none;}
.logo img{ float: left; display:block; margin:5px 0 0 0;}
.logo #fwrx{ float:left;display:block; padding:0px 0 0 0;}
.logo #fwrx p:nth-child(1){ font-weight:bold;font-size:16px;  color:#333; padding:0 0 0 10px;}
.logo #fwrx p:nth-child(2){ font-weight:bold; font-size:20px; color:#F98714; padding:0 0 0 10px; line-height:20px;}

/*焦点图*/
#myCarousel{ min-width:1200px; margin:0 auto 0 auto;}
.carousel-inner img {width: 100%;height: 100%;}
#myCarousel .carousel-control.right {background-image: none;}
#myCarousel .carousel-control.left {background-image: none;}

/*横条*/
.bor{ background:#FC8821; height:6px; width:100%; clear:bothl;}

/*24号标题*/
.titleall{ clear:both; width:1200px; overflow:hidden; padding:0 0 0 0; border-bottom:1px solid #B5B5B5;  margin:55px auto 45px auto; overflow:hidden;}
.titleall p{width:200px;display:block;margin:0 auto; text-align:center; line-height:60px; font-size:24px; font-weight:bold;background-position: center center;}
.titleall p span{width:200px; position:absolute;display:block;margin:-35px 0 0 0; background:#FFF; text-align:center; line-height:60px; font-size:24px; font-weight:bold;background-position: center center;}
/*24号标题2*/
.titleallb{ clear:both; width:100%; overflow:hidden; padding:0 0 0 0; border-bottom:1px solid #B5B5B5; margin:35px 0 45px 0; overflow:hidden;}
.titleallb p{width:200px;display:block;margin:0 auto; text-align:center; line-height:60px; font-size:24px; font-weight:bold;background-position: center center;}
.titleallb p span{width:200px; position:absolute;display:block;margin:-35px 0 0 0; background:#FFF; text-align:center; line-height:60px; font-size:24px; font-weight:bold;background-position: center center;}

#homefb{ text-align:center; clear:both; width:100%; overflow:hidden;}
#homefb a{ color:#666;}

#homelistimg{ overflow:hidden; padding:30px 0 40px 0;}
#homelistimg ul{ width:1200px; margin:0 auto;}
#homelistimg ul li{ float:left; overflow:hidden;}
#homelistimg ul li span{ color:#FFF;width:400px; height:40px; line-height:40px;display:block; position:absolute; margin:-40px 0 0 0; text-align:center; background-color: rgba(0, 0, 0, 0.7);}

/*首页新闻*/
#news{ overflow:hidden; width:1200px; margin:0 auto; padding:10px 0 50px 0;}
#news ul{display: -webkit-flex;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;justify-content:space-between; }
#news ul li{width:370px; float:left;}
#news ul li p:nth-child(2){ color:#666; }
#news ul li p:nth-child(3) a{ color:#333;}
#news ul li p:nth-child(4) { color:#999; font-size:14px; }
#news ul li p:nth-child(5) span{font-size:12px; margin:0 5px 0 0;}
#news ul li p:nth-child(5)  a{ color:#444; font-size:14px; }

/*内页页新闻*/
#newsny{ overflow:hidden; width:1200px; margin:0 auto; padding:20px 20px 0 20px; background:#FFF;}
#newsny ul{display: -webkit-flex;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;justify-content:space-between; }
#newsny ul li{width:370px; float:left; margin:0 0 20px 0;}
#newsny ul li p:nth-child(2){ color:#666; }
#newsny ul li p:nth-child(3) a{ color:#333;}
#newsny ul li p:nth-child(4) { color:#999; font-size:14px; }
#newsny ul li p:nth-child(5) span{font-size:12px; margin:0 5px 0 0;}
#newsny ul li p:nth-child(5)  a{ color:#444; font-size:14px; }


/*首页关于我们*/
#about{ background:#f5f5f5; width:100%; clear:both; overflow:hidden; padding:30px 0 50px 0;}
#about ul{ width:1200px; margin:0 auto;}
#about ul li:nth-child(1){  width:790px; padding:30px; height:338px; background:#FFF;float:left; overflow:hidden; color:#666;}
#about ul li:nth-child(1) p:nth-child(1){ font-size:30px; font-weight:bold; color:#333; padding:0 0 15px 0;}
#about ul li:nth-child(1) p:nth-child(2){ font-size:14px; color:#666;}
#about ul li:nth-child(1) p:nth-child(3){ padding:30px 0 0 0;}
#about ul li:nth-child(1) p:nth-child(3) span{ padding:10px 20px;color:#FFF; background:#DFB330; text-align:center;
    box-shadow: 0 1px 3px rgba(0,0,0,.04), 0 4px 8px rgba(0,0,0,.06);
    -webkit-transition: transform .15s ease-in-out,box-shadow .15s ease-in-out;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.04),0 4px 8px rgba(0,0,0,.06);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.04), 0 4px 8px rgba(0,0,0,.06);}
#about ul li:nth-child(2){ float:right; color:#666; overflow:hidden;}


/*产品中心*/
.bgbor{ width:100%; overflow:hidden; background:#f5f5f5; color:#666; padding:15px 0;}
.allcorcent{ width:1200px; margin:0 auto;}

.dqwz{  padding:10px 0 20px 0;font-size:14px;}
.dqwz a{font-size:14px; color:#666;}.dqwz a:hover{ color:#666;text-decoration: none;}

.muengc{background:#FFF; overflow:hidden; padding:25px 15px 0 15px;}
.muengc .ati{ color:#FFF;border:none;}
.muengc a{ padding:5px 8px; color:#666; line-height:40px; border:1px solid #DFDFDF; margin:0 10px 0 10px;}

.gclist{ padding:15px;width:1200px; margin:0 auto; overflow:hidden; background:#FFF;}
.gclist li{ background:#fff; float:left; width:380px; margin:0 5px 20px 5px;}
.gclist li p:nth-child(1){ text-align:center; padding:11px 0 0 0;}
.gclist li p:nth-child(1) img{ max-width:370px; margin:0 auto;}
.gclist li p:nth-child(2){ padding:10px 11px 0 11px; font-size:14px; line-height:30px;}
.gclist li p:nth-child(3){ padding:0 11px; font-size:14px; line-height:20px;}
.gclist li p:nth-child(3) a{font-size:14px; color:#444;}
.gclist li p:nth-child(3) span{font-size:12px; margin:0 5px 0 0;}

.gllist{ padding:20px 10px 0 10px;width:1200px; margin:0 auto; overflow:hidden; background:#FFF;}
.gllist li{ float:left; width:370px; margin:0 10px 20px 10px;}
.gllist li p:nth-child(2){ text-align:center; background:#f5f5f5; line-height:50px;}
.gllist li a:hover{text-decoration: none;}
.gllist li a{text-decoration: none; color:#666;}
.gllist li a:hover p:nth-child(2){ text-align:center; background:#A6BE38; color:#FFF;}
.gllist li p:nth-child(1) img{ max-width:370px;}


.bgcarli{ width:1200px; margin:0 auto 20px auto; background:#FFF; padding:30px;}
.ntitle{ font-size:24px; font-weight:bold; border-bottom:1px solid #CCC; padding:10px 0 10px 0; margin:0 0 20px 0;}

#atwz{ width:1200px; margin:0 auto 20px auto; overflow:hidden; background:#fff; padding:50px;}
#atwz .titlandtime{ text-align:center; border-bottom:1px solid #f5f5f5; padding:0 0 10px 0; margin:0 0 20px 0;}
#atwz .titlandtime p:nth-child(1){ font-size:30px; font-weight:bold; color:#333;}
#atwz .titlandtimegywm p:nth-child(1){ font-size:30px; font-weight:bold; color:#333; padding:0 0 15px 0;}

#atwz .cont{ font-size:14px; line-height:240%;}


.zxzx{ font-size:18px; font-weight:bold;}
#atwz .right li{ border-bottom:1px solid #f5f5f5; overflow:hidden; padding:15px 0 15px 0;}
#atwz .right li img{ float:left; max-width:100px;}
#atwz .right li a{ width:140px;float:right; color:#666; font-size:14px;}

.newlistn{ overflow:hidden; margin:10px 0 0 0; padding:0 0 20px 0;}
.newlistn li:nth-child(1){ width:300px; float:left;}
.newlistn li:nth-child(1) img{max-width:300px; }
.newlistn li:nth-child(2){ width:470px; float:right; height:202px; border-bottom:1px solid #ccc;}
.newlistn li:nth-child(2) p:nth-child(1){ font-size:18px; color:#333; font-weight:bold;}
.newlistn li:nth-child(2) p:nth-child(2){ font-size:14px; color:#999;}
.newlistn li:nth-child(2) p:nth-child(3){ font-size:14px; color:#666;}
.newlistn li:nth-child(2) p:nth-child(4){ padding:10px 0 0 0;}
.newlistn .byriu{ font-size:16px; color:#999; border:1px solid #CCC; padding:5px 10px;}

#tablexs table {
    border: #dfdfdf;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto 0 auto;
}
#tablexs table tr:nth-of-type(1) td {
    background: #eee;
    z-index: 999;
}
#tablexs table td {
    padding: .3rem 1rem;
    color: #666;
}

.zwms{ padding:15px 0 20px 0; margin:0 0 20px 0; border-bottom:1px solid #CCC; font-size:20px; font-weight:bold;}


/*分页包围样式*/
.fy{ width:1200px; margin:0 auto; padding:0 0 20px 0; clear:both;}

/*底部*/
#bottmbg{ background:#525254; overflow:hidden; width:100%; padding:40px 0 0 0;}
#bottom{ width:1200px; margin:0 auto; overflow:hidden;}
#bottom .left{ width:40%; float:left;}
#bottom .right{ width:55%; float:right;}
#bottom .left ul li p{ font-size:18px; font-weight:bold;}
#bottom .left ul li:nth-child(1){ float:left; width:35%;}
#bottom .left ul li:nth-child(1) a{ display:block;}
#bottom .left ul li:nth-child(2){ float:left; width:60%;}
#bottom .left ul li:nth-child(2) a{ display:block; float:left; width:50%;}
#bottom .right  ul li:nth-child(1){ float:left;}
#bottom .right  ul li:nth-child(2){ float:left; margin:50px 0 0 80px;}
.cpl{ width:100%; height:50px; background:#525254; clear:both; margin:50px 0 0 0; border-top:1px solid #666;}
.cpl p{ width:1200px; margin:0 auto; line-height:50px; color:#fff;}



/*图片放大效果*/
figure{ height:100%;}
figure img{border-radius: 1px;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;}
figure:hover img {opacity: 0.8;-webkit-transform: scale3d(1.05,1.05,1);transform: scale3d(1.05,1.05,1);}
.hgstyle{text-shadow: none;	-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;}

figure{ height:100%;}
figure img{border-radius: 1px;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;}
figure:hover img {opacity: 0.8;-webkit-transform: scale3d(1.05,1.05,1);transform: scale3d(1.05,1.05,1);}

/*按钮滑过渐隐效果*/
.hov{-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;}
/*背景滑过渐隐效果*/
.bgjy{border-radius: 1px;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;}
.bgjy:hover{opacity: 0.8;-webkit-transform: scale3d(1.05,1.05,1);transform: scale3d(1.05,1.05,1);}
/*文字A滑过效果*/
.wzhg{-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out;}
.wzhg:hover{color:#A6BE38;-webkit-transform: scale3d(1.05,1.05,1);transform: scale3d(1.05,1.05,1);}
/*文字A滑块效果*/
.wzhk{-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -ms-transition: all 0.2s ease-out; padding:.2rem .5rem;}
.wzhk:hover{color:#fff;background:#A6BE38;text-decoration: none;}
.ati{color:#fff;background:#DFB330;text-decoration: none;}

/*绿色间隔线*/
.soldebar{ width:100%; height:6px; background:#A6BE38; clear:both; overflow:hidden;}



/* sliderbox */
.sliderbox{width:800px;position:relative;}
.btn{position:absolute;display: block;width:50px;cursor:pointer;}
.pre{left:20px; top:250px;}
.next{right:30px; top:250px;}

#ztbox{width:100%;position:relative;height:120px;}
.spic{width:800px;position:relative;background:#f9f9f9;padding-top:6px;height:78px;}
#left{width:13px;height:43px;float:left;top:20px;position:absolute;left:4px;cursor:pointer;background:url(../images/left.gif) no-repeat;}
#right{width:13px;height:43px;right:4px;top:20px;position:absolute;cursor:pointer;background:url(../images/right.gif) no-repeat;}
#conter{margin-left:20px;width:750px;position:relative;height:90px;float:left;display:inline;overflow:hidden;}
#conter .txt{display:none;}
#conter ul{width:auto;height:76px;overflow:hidden;top:0px;left:0px;position:absolute;}
#conter li{width:82px;cursor:pointer;height:76px;float:left;border:1px solid #eaeaea;display:inline;margin:0 0 0 4px;}
#conter li b,#conter li strong{font-weight:normal; font-size:12px; line-height:16px;}
#conter li.on{border:1px solid #898989;}
#conter li.on span{background:#898989;color:#fff;}
#conter li img{width:82px;height:60px;float:left;overflow:hidden;}
#conter li span{display:block;width:100%;line-height:17px;color:#797979;float:left;height:17px;overflow:hidden;background:#eaeaea;text-align:center;}
#scroll{background:url(../images/line.gif) repeat-x left bottom;width:750px;height:13px;left:0px;bottom:14px;cursor:pointer;position:absolute; }
#scroll span{width:142px;height:13px;left:0px;bottom:0px;cursor:pointer;position:absolute;background:url(../images/scrollBg.png) no-repeat;}
.bpic{width:100%;margin:0 auto 0 auto;}

#conter li .snum{ font-size:10px; line-height:10px;}

.bigpic{width:100%;position:relative;margin-bottom:10px;}
.intro{width:100%;height:52px;position:absolute;left:0;bottom:4px;}
.bg{background:#000;filter:alpha(opacity=40);opacity:0.4;z-index:0;width:100%;height:52px;position:absolute;bottom:0;}
.txt{position:absolute;padding-left:1%;width:99%;top:5px;z-index:10;color:#fff;}
.txt h2{width:100%;float:left;font-size:16px;padding-bottom:4px;}
.txt p{width:100%;float:left;}
.bclose{position:absolute;right:10px;top:10px;z-index:11;cursor:pointer;color:#fff;}

.pagecode{text-align:center; padding:10px 0px; margin-top:20px;}
.pagecode a{display:inline-block;  padding:0px 10px; background:#fafafa; margin:0px 5px; color:#333;}
.pagecode a.on,.pagecode a:hover{background:#A38E3E; color:#fff; padding:0px 10px; border-radius:3px; text-decoration:none;}